/*
Theme Name: UNESCO Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: unesco
Version: 1.6.2
*/


.mc4wp-alert, .mc4wp-success {
    display: inline-grid !important;
	padding-top: 10px;
}

.entry-content rs-module a, rs-module a {
    box-shadow: none;
    color: #ffffff;
    text-decoration: none;
}

.section-post-header .single-photo-wrapper.image .image_frame {
    max-width: 100% !important;
}

.subheader-both-left #Subheader .title {
    width: 99%;
}

rs-module a:hover {
    color: #f8d216;
    text-decoration: none;
}

.sliding_box .desc_wrapper span{
    font-size: 12px;
	line-height: 0px;
}

.un-social {
	float: left;
    position: relative;
    margin-top: 25px;
}

.un-social li {
    float: left;
    font-size: 20px;
}

.un-social li a{
	color: #ffffff !important;
}

.un-social [class^="icon-"]:before {
    background: #0069b4;
    padding: 5px;
}

.unesco-stat a {
	color: #fff;
    font-size: 30px;
    font-weight: 400;
    line-height: 68px;
    font-family: Roboto;
	
}

.unesco-stat a:hover {
	text-decoration: none;
	color: #e2c115;
	
}

@media only screen and (max-width: 767px){
.mobile-tb-center #Top_bar .top_bar_right {
    text-align: center;
    display: none;
}
}

@media only screen and (min-width: 1240px) {

.header-classic #Top_bar .top_bar_right {
    top: 25px;
    position: absolute;
    right: 0;
}

#Top_bar .menu > li > a {
    padding: 75px 0 15px;
}
}

#Top_bar a#search_button i {
    font-style: italic;
    background: #0f6cb3;
    color: #ffffff;
    padding: 4px 5px;
	float: right;
}

#Top_bar a#search_button {
    top: 4px;
    float: left;
    font-size: 23px;
    line-height: 30px;
    margin-right: 5px;
    margin-left: -10px;
}

#Top_bar a#search_button.has-input input {
    margin: 2px 0 0px;
    padding: 10px;
	width: 220px;
}

#Top_bar .menu li ul li a span {
    display: inline-block;
    position: relative;
    font-size: 13px;
    line-height: 18px;
}


.header-classic #Action_bar .contact_details li {
    padding: 6px 0;
    font-size: 11px;
}

#Top_bar .wpml-languages {
    display: none;
}

#Subheader .title {
    background: #0069b4;
    padding: 20px 0 20px 20px;
}

#Subheader ul.breadcrumbs li, #Subheader ul.breadcrumbs li a {
    color: #1673a8;
    font-size: 12px;
}

.un-section hr {
    background-color: rgba(0, 0, 0, 0.20);
	height: 2px;
}

.widget > h3 {
    font-size: 34px;
    line-height: 37px;
}

.sec .team.team_circle .image_frame.photo {
    width: 250px;
    height: 250px;
}

.advanced-sidebar-menu li {
	margin-bottom: 10px;
}

#Footer .footer_copy .copyright {
    float: none;
    margin: 0 0 10px;
    font-size: 13px;
}

#Footer .footer_copy .social {
    display: none;
}

.trailer_box .desc h2 {
    font-size: 22px;
    line-height: 26px;
}

.home-intro .sliding_box .desc_wrapper {
    display: none;
}

@media only screen and (min-width: 1240px){

.ccb-social-media {
	float: right;
	position: absolute;
    margin-top: -72px;
	margin-left: -10px;
	display: none;
}

.ccb-social-media .social li{
	padding-top: 23px;
    float: left;
	font-size: 20px;
}
	

.ccb-social-media .social li a{
	color: #ffffff;
}

#Top_bar.is-sticky .ccb-social-media .social li{
	padding-top: 10px;
}

.ccb-social-media [class^="icon-"]:before {
    background: #0069b4;
    padding: 5px;
}
}

#Top_bar .menu > li > a span:not(.description) {
    padding: 0 14px;
}